=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  Qt4- and Phonon-based player with compiled in TagLib library
  supports mp3, flac, ogg, wma, aac formats
 XSBC-Maemo-Display-Name: SomePlayer
+XSBC-Bugtracker: http://someplayer.some-body.ru/bt/
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAKT2lDQ1BQaG90b3Nob3AgSUNDIHBy
  b2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AUkSYqIQkQSoghodkVUcERRUUEG8ig
  iAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXXPues852zzwfACAyWSDNRNYAMqUIe
