## someplayer 1.5.1-1

=== debian/changelog ===
someplayer (1.5.1-1) unstable; urgency=low

  * Possible fix of optifying problem, alse fixed disappeared eq settings on
    upgrade from 1.4.*

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
