## someplayer 1.5.2-3

=== debian/changelog ===
someplayer (1.5.2-3) unstable; urgency=low

  * Minor bugfixes

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
