## someplayer 1.5.2-4

=== debian/changelog ===
someplayer (1.5.2-4) unstable; urgency=low

  * Build isuues: translations

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
