=== debian/control ===
Source: someplayer
Section: user/multimedia
Priority: extra
Maintainer: Nikolay Tischenko <niktischenko@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2
XSBC-Homepage: http://github.com/niktischenko/someplayer

Package: someplayer
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer0.10-plugins-good-extra
Description: Alternate audioplayer for Maemo 5
 Qt4- and Phonon-based player with compiled in TagLib library
 supports mp3, flac, ogg, wma, aac, asf, ape, wav, m4a formats
XSBC-Maemo-Display-Name: SomePlayer
XSBC-Bugtracker: http://someplayer.some-body.ru/bt/
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAAHdbkFIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 TWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVN3WJP3Fj7f92UPVkLY8LGXbIEAIiOsCMgQ
 WaIQkgBhhBASQMWFiApWFBURnEhVxILVCkidiOKgKLhnQYqIWotVXDjuH9yntX167+3t+9f7vOec
 5/zOec8PgBESJpHmomoAOVKFPDrYH49PSMTJvYACFUjgBCAQ5svCZwXFAADwA3l4fnSwP/wBr28A
 AgBw1S4kEsfh/4O6UCZXACCRAOAiEucLAZBSAMguVMgUAMgYALBTs2QKAJQAAGx5fEIiAKoNAOz0
 ST4FANipk9wXANiiHKkIAI0BAJkoRyQCQLsAYFWBUiwCwMIAoKxAIi4EwK4BgFm2MkcCgL0FAHaO
 WJAPQGAAgJlCLMwAIDgCAEMeE80DIEwDoDDSv+CpX3CFuEgBAMDLlc2XS9IzFLiV0Bp38vDg4iHi
 wmyxQmEXKRBmCeQinJebIxNI5wNMzgwAABr50cH+OD+Q5+bk4eZm52zv9MWi/mvwbyI+IfHf/ryM
 AgQAEE7P79pf5eXWA3DHAbB1v2upWwDaVgBo3/ldM9sJoFoK0Hr5i3k4/EAenqFQyDwdHAoLC+0l
 YqG9MOOLPv8z4W/gi372/EAe/tt68ABxmkCZrcCjg/1xYW52rlKO58sEQjFu9+cj/seFf/2OKdHi
 NLFcLBWK8ViJuFAiTcd5uVKRRCHJleIS6X8y8R+W/QmTdw0ArIZPwE62B7XLbMB+7gECiw5Y0nYA
 QH7zLYwaC5EAEGc0Mnn3AACTv/mPQCsBAM2XpOMAALzoGFyolBdMxggAAESggSqwQQcMwRSswA6c
 wR28wBcCYQZEQAwkwDwQQgbkgBwKoRiWQRlUwDrYBLWwAxqgEZrhELTBMTgN5+ASXIHrcBcGYBie
 whi8hgkEQcgIE2EhOogRYo7YIs4IF5mOBCJhSDSSgKQg6YgUUSLFyHKkAqlCapFdSCPyLXIUOY1c
 QPqQ28ggMor8irxHMZSBslED1AJ1QLmoHxqKxqBz0XQ0D12AlqJr0Rq0Hj2AtqKn0UvodXQAfYqO
 Y4DRMQ5mjNlhXIyHRWCJWBomxxZj5Vg1Vo81Yx1YN3YVG8CeYe8IJAKLgBPsCF6EEMJsgpCQR1hM
 WEOoJewjtBK6CFcJg4Qxwicik6hPtCV6EvnEeGI6sZBYRqwm7iEeIZ4lXicOE1+TSCQOyZLkTgoh
 JZAySQtJa0jbSC2kU6Q+0hBpnEwm65Btyd7kCLKArCCXkbeQD5BPkvvJw+S3FDrFiOJMCaIkUqSU
 Eko1ZT/lBKWfMkKZoKpRzame1AiqiDqfWkltoHZQL1OHqRM0dZolzZsWQ8ukLaPV0JppZ2n3aC/p
 dLoJ3YMeRZfQl9Jr6Afp5+mD9HcMDYYNg8dIYigZaxl7GacYtxkvmUymBdOXmchUMNcyG5lnmA+Y
 b1VYKvYqfBWRyhKVOpVWlX6V56pUVXNVP9V5qgtUq1UPq15WfaZGVbNQ46kJ1Bar1akdVbupNq7O
 UndSj1DPUV+jvl/9gvpjDbKGhUaghkijVGO3xhmNIRbGMmXxWELWclYD6yxrmE1iW7L57Ex2Bfsb
 di97TFNDc6pmrGaRZp3mcc0BDsax4PA52ZxKziHODc57LQMtPy2x1mqtZq1+rTfaetq+2mLtcu0W
 7eva73VwnUCdLJ31Om0693UJuja6UbqFutt1z+o+02PreekJ9cr1Dund0Uf1bfSj9Rfq79bv0R83
 MDQINpAZbDE4Y/DMkGPoa5hpuNHwhOGoEctoupHEaKPRSaMnuCbuh2fjNXgXPmasbxxirDTeZdxr
 PGFiaTLbpMSkxeS+Kc2Ua5pmutG003TMzMgs3KzYrMnsjjnVnGueYb7ZvNv8jYWlRZzFSos2i8eW
 2pZ8ywWWTZb3rJhWPlZ5VvVW16xJ1lzrLOtt1ldsUBtXmwybOpvLtqitm63Edptt3xTiFI8p0in1
 U27aMez87ArsmuwG7Tn2YfYl9m32zx3MHBId1jt0O3xydHXMdmxwvOuk4TTDqcSpw+lXZxtnoXOd
 8zUXpkuQyxKXdpcXU22niqdun3rLleUa7rrStdP1o5u7m9yt2W3U3cw9xX2r+00umxvJXcM970H0
 8PdY4nHM452nm6fC85DnL152Xlle+70eT7OcJp7WMG3I28Rb4L3Le2A6Pj1l+s7pAz7GPgKfep+H
 vqa+It89viN+1n6Zfgf8nvs7+sv9j/i/4XnyFvFOBWABwQHlAb2BGoGzA2sDHwSZBKUHNQWNBbsG
 Lww+FUIMCQ1ZH3KTb8AX8hv5YzPcZyya0RXKCJ0VWhv6MMwmTB7WEY6GzwjfEH5vpvlM6cy2CIjg
 R2yIuB9pGZkX+X0UKSoyqi7qUbRTdHF09yzWrORZ+2e9jvGPqYy5O9tqtnJ2Z6xqbFJsY+ybuIC4
 qriBeIf4RfGXEnQTJAntieTE2MQ9ieNzAudsmjOc5JpUlnRjruXcorkX5unOy553PFk1WZB8OIWY
 EpeyP+WDIEJQLxhP5aduTR0T8oSbhU9FvqKNolGxt7hKPJLmnVaV9jjdO31D+miGT0Z1xjMJT1Ir
 eZEZkrkj801WRNberM/ZcdktOZSclJyjUg1plrQr1zC3KLdPZisrkw3keeZtyhuTh8r35CP5c/Pb
 FWyFTNGjtFKuUA4WTC+oK3hbGFt4uEi9SFrUM99m/ur5IwuCFny9kLBQuLCz2Lh4WfHgIr9FuxYj
 i1MXdy4xXVK6ZHhp8NJ9y2jLspb9UOJYUlXyannc8o5Sg9KlpUMrglc0lamUycturvRauWMVYZVk
 Ve9ql9VbVn8qF5VfrHCsqK74sEa45uJXTl/VfPV5bdra3kq3yu3rSOuk626s91m/r0q9akHV0Ibw
 Da0b8Y3lG19tSt50oXpq9Y7NtM3KzQM1YTXtW8y2rNvyoTaj9nqdf13LVv2tq7e+2Sba1r/dd3vz
 DoMdFTve75TsvLUreFdrvUV99W7S7oLdjxpiG7q/5n7duEd3T8Wej3ulewf2Re/ranRvbNyvv7+y
 CW1SNo0eSDpw5ZuAb9qb7Zp3tXBaKg7CQeXBJ9+mfHvjUOihzsPcw83fmX+39QjrSHkr0jq/dawt
 o22gPaG97+iMo50dXh1Hvrf/fu8x42N1xzWPV56gnSg98fnkgpPjp2Snnp1OPz3Umdx590z8mWtd
 UV29Z0PPnj8XdO5Mt1/3yfPe549d8Lxw9CL3Ytslt0utPa49R35w/eFIr1tv62X3y+1XPK509E3r
 O9Hv03/6asDVc9f41y5dn3m978bsG7duJt0cuCW69fh29u0XdwruTNxdeo94r/y+2v3qB/oP6n+0
 /rFlwG3g+GDAYM/DWQ/vDgmHnv6U/9OH4dJHzEfVI0YjjY+dHx8bDRq98mTOk+GnsqcTz8p+Vv95
 63Or59/94vtLz1j82PAL+YvPv655qfNy76uprzrHI8cfvM55PfGm/K3O233vuO+638e9H5ko/ED+
 UPPR+mPHp9BP9z7nfP78L/eE8/sl0p8zAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAA
 ADqYAAAXb5JfxUYAABb2SURBVHjaTMkxSsRAGEDh949TDCmjxQpJmTY3sNlDLMELyLYu4jFW8Eiu
 V0gfECH9kMyMk/ltRPZrXvGEP13XvTjn7kQEgJzz1ziO7wIwDIMaY1BV2rallEJKiRACtmma12VZ
 OJ/fSClxOj1jrQVVFLDbttXee47HJ+r6lnVd2O3umecZAKOqeO8JIXIYHonph2maWEMgxshNVVV7
 a+2DMYbPywdl2yiloKUggI0xfjvnyDlzTVXJIghA3/d6PUTkv78AAAD//zyRPU6FQBSFv8sV8rR4
 BhI6FkKn7ILOxMoVsI7nOtyRNQkVCU8SMkOGOxY4Vqc55+T8SJZl1HX9Upbla1EUTwDOuZ9pmr7W
 df2Wvu+jiGBmqCpN0zCOI8dxICI8bNvGvu/cbp/EaAzDgKpiZgBI13UxhECe51RVxbIspxpAhMx7
 zzzPOOd4e/8gOfq/qaVt23i/L1yvz5gZ6SwROTOEELhcHvHekw5LNVX1JKRACf83EOEXAAD//2ST
 vUoDQRSFvzs7axZSpNmkSCOprMUqjyH2QmLjS4iSIo2VlYWob2CZwia+QcC8QmwSIoskhJ3Mj0V2
 QtADF2bgzse5Z7gC0Ov1Cudcgz86pMVzq9VisViQpimj0ehC2u32ebfbfYvEKGMMIQSUUmitCSFQ
 r9fJsozlconWGuccWil1tlqtEBGMMfT7V0ynn3yMx5TG0Gw2ERHyPGc+n++cARICiKCdc+l6vUYp
 xXZreHl9xm4tR7UaiFCWJQCz2ezfWN57tPfehRC47F+TpilPjw9Ya7kdDPkufrgf3pFl2T76CKho
 SJ7nN51OZxCJMTDn3H4t9olXpZRCREiSBFUUxbu1lvhdEaCUItF611Q9iA5ctRTWWhLv/ddmszlu
 NBqnh4BDR1GHdxFhMpmc/LJR7ipuA1EY/ueSQYMsd9kqyK+QpIkhRV4i4NKFH8FdqiVdnkBlLi+w
 IeDWL+A6jRsXNmIJmFVw5JHmmsI7iuTsgSkGzoVzzvcfAgBSSiil0jzP30spXyRJMr4eGKUUSqmT
 1vrnbrf7IaV0SqkL1PP5PETKrgMZY5d5PFqcQZqmKIqCsMViEZqm6Zxif9575HmO0WiELMswHo9x
 PB7hvUeSJDidTkiS5DmZzWbBOTdYT+w/VqeU4ubmBkIIlGUJSimcc0jTVPFGKcQxFUWBuq5hjAGl
 DJwzLJdLOGvRNA0Oh8OABc655NqYTqcPVYXvd3dYrVbQWuPL129o2xZZlsFaC2PMQGyEEPCI6qV/
 YL1eI01TTCYTNE0LYwyEEGjbthPYAGWtdQdJfT53VcqyRFX9hrEW+/2+q9jfFKUUPHgPD6Cua7Ra
 w3uP87nG7cdPONUK7vHi9o9IPwkPAF6+eo03b9+hvP/VIfpHKSScdvTFc+W9B6X0X9LpdBoIIaiq
 CpxzSCmHiruyeE4JIRBCgMesMdAYg8hFn/v+iwILIYB77zsKY1XG2ACq/tri3zkHay345RKZ/5z7
 fV+bcw6MMbRte8+99yaE8Kwvpr7u+1WvUd9utx/oZrMRQognnZ4KjmatfVBKff5LedXzNHKE4Wc+
 dxcDQgQENgJFwidFd1WOJi5SpApSmvyGhCJpLn8gEpxOSmqaUEWiu18R5X5ArrmCJkKJABkZLrGJ
 7dndmZ31Fd4ZxospMpK18uzuzL7v+7zP88zMbKfT+WVvb+/7oig86h5r83DxkHBcid2G29vbMyka
 Dof/nJ6efpqm6aWvaqfT+bXdbn/jFnALu+u8XDqukVKCMYY4iiCjyFf44uICALCxsYHr62v/QXEc
 +/48OTmhZG1t7eP9/f2/tNY+ihAyLtowEwDAOcfW1pbPUlExhrUWS0tLUEpheXkZ1lp0u10IIdBs
 NgEAl5eXDiR/8iiKvlJK3RuKajNKKVTV2+12Gzs7O2g2m3j29Ck2NjchhIAUAt8eHHjldVFyznF7
 e4ter+cDMVrj/Px8JqBGo/GEE0I+cvUO02yMwfHxMXJtQAkBIRRRJCBlBCEECCH4bzj0jReONE09
 htzwzqXqZBckL4oizvP8AaiMMSCE4YcX33lhnpQlGouLWGw0MFYKh0dHFXlTrK6uQkrpPaRjyQe0
 QshU0CvXwCmlLM9zMMbugUcIiqLAOMsghJiiOHBIjjUHdyMURQFKKW5ubmbASwmZbhaAud5B1tp7
 KnJpdAyitUaqFIrCwNrSv9jtdsEYRZpmGI1GM+/OsE0ViLMwCDLs1qKUgofMYgqDl69+Rq4tpBTo
 ve+jLCeeXJ8/38Nnn38xdSoARiqrSkUekM5jjO79ptMTZ84AQI3HkDLGv4P3UCqDYCUGgwEWkgQg
 BG/f/oE3b35HkiQeJ04FQv9cVueISfABdXKfVDpF1tfXj3Z3dw/rFmquW6Z0ms7/McJMhIpKCIEQ
 Atxaq0IvxxhDkiSQUiKKIiRJgjiOsbCw4B12HMdIkgRRFIFzPu1zY5DnObIsQ5ZlGI/HyLIMSimk
 aerntdYwxkyljHNwrfWVc2LuF7bQPDNB5gBqnjY8pmROL4wxmo9Go98YY/64F55o5glPnZbD/3Xw
 1dnVzTu32O/33zEAqtfr/d1qtb42xswwYnisctfwft0AhPN1Fa0/U5bl3dnZ2ZN6n3zZarV+XFlZ
 +YRzvkwplaEiPoboeaMOZGvtWGvdv7q6eq2U+gnAAAA+8GU1IXIUYfRVd9V09870zs7MursZN8EE
 JEQI8eRChOBJEAmu3nLITbzoRRBy8KTkEvAQkoPowYBgUPAHRNBDIl5yiWiSw4Ig7G7I4O4eNsx2
 p/+7ujxMV6WmticLzdTQtdNV9X3f+957rRbgui7SNAUAq9PpvDg/P3/KcZyh4zh9IYRwXdefiDNx
 KL56XGuEy8qyzCZ4JPbiON4cjUZ/AXgyNzeHNE2fhkcuoN1uv3DhwoW/W61WL6+hVnJKM4Zm224i
 bhLpjh49iizL1APv3bt39datWx9O0cwjR468vb6+/mMYhqprWZZ16KE6J5/yBAw1LT9t24Zt21OM
 aHV1Fbu7uwc3btxYIITABmBfvHhxIwiCxhia6lOvDsYYWq0WPM/DQreLbreLXq+Hubk5BEGgFiEF
 KOccnU4HQRC4nucNR6PRL9ba2tq18Xg86QV1by/LUjUZOZash3OOoigwHA6xtLSEfr8P3/dh16Qk
 z3NI1SvH8rfa7TbKskSWZThz5sx7AEBPnDjxuqmvTXBpApOiKGDbthoXRQGZO51OB8vLy2CMYW9v
 D2VZ4tixY2ouAMRxjKWlpWOUUroqrQazZk1UK8ty4keVJcIwxObmJvr9/qEu6HkeKKUT56dOwIcP
 H4IxpnydWve9TPM8d3X9rn8mSQLHcXD69GkMBgOcPHkSx48fh+/7YGwiGj/44H0wxiZ5IwRQn+Jo
 NFJtW1IwyZ6KWtUKIZ6nqMttqpUSAsdxce3adTVZ9n3bthBFMSjNkOeFeqBOOiSs87otk9rh0ZO4
 huN5WtSJZv7ZdoEgCCFQwSIWQIAWZXBcB5ZNwcsCURSj5ByWES6u/aau0XTMqEPuUGVGGgyGcw7G
 KG7e/AYl59je2sLm5qaqiJdOncJHly5NKcuFhYWprNebj5AnoQFbVVWMFvU/mAnHOcfW9jbu3Lmj
 djA/P4/BYAAAYK0W8kzFEsPhUAFUkiSNpOYQLROiRfMsQ6mt9mkIJiiW5zkYYxBCYDAYTO1A1jsh
 ZGIn2zYqIRBF0dSmpqBaOn6T51FaNbRXeVSVmMb9/f199Hq92pPMUPKn/oO0EyX3JwYd19myVTMo
 AIRKcNDbLQCwqkKaJiqZJA7s7OzAsiy4rgsioFyUpp1iBlMutLKn0gTVE1EJh0ocYrxBEGBxcRHj
 8RhJnkLUSabvtJISTFuI6Rkrm0cKBxmXKIogRAVAoCqrKSheXHwOn16+goMgAGMUSTxRwzalEFLa
 y+SrT1QuxnywErI6zTp79lW8cX4dB0EIxhgOHu+r3adpik8uX8F/u3sgBOARhyUmC6w0q1HVej0m
 xu7NcFnyZhiGePP8O9jZ3UMUxXi8/xiU2epoXdfFTz98i+5CF5UA+r0Bvv/u5pSjhAZionOGpk8l
 zXzfx2+//oy1s68hjmL0en18+fnViedZlgAh+PPuXfx++zZ830cYhvB9/zAdl6pIM591h848DXLu
 3Dkh5XlVVQjDEICogad7SA/IOp6BMCBaPpmc0dQX29vbn1GdghNC4Pv+IQqukqeqlN5rEp9CqxY9
 eeXO9Z5Qjwuqx0kfm2VjIpu5O50ZmzReX4ThP+XUlFiu64IxBtd1lTb0PA/tdluN5b1Wq6UMjKIo
 kCQJsixDkiRKE8ZxjLR+LScvzZgvqPyikxDJkEy63aR4TYqu+4VNYdL9WM55ZAFIzdps4vpNNE3P
 9GeJV3OstekxzbJsTAhZ0W9WRjI1tVNTvM7yFcw5emKmafqPFUXRqImMmrbdLCBpOr2mRTSFoCiK
 LWs0Gn2h78C8TLouc0Z/w6Mb9PpYftcvOb+Y9OM9K47jrzjnUdORmrkw694sI8J80SHnOY6DBw8e
 vAuAWACq+/fvv0IISZ71lsD06mepZDN0pvfkeR42NjauF0XxNQChB2zQbrc/XllZecvzvGXbtud0
 9SxVUNPJzEpSLakLzvmTIAj+ffTo0SUAf8i5/1NudS1yZGX4OVWnqz8zdqft7slMdmchXwZWyK5L
 4gqBXLiCSyAXrhB/w66rIF4EwUtBEcE/4EXwH4zgXggOEbwIKgqyiSaLrjszmZnu7Z6u7q6qrqpz
 jhdV5+T0qVM9OjA0VHd9vef9fJ7nFDxG0r45r/jW9vb27a2trdutVuvi+fPne67rnnNdtyGEqLqu
 68gcr1c9CV7rhYhYUFPTOcugHr1R1jOy67oYDAbwPE8wxiIhRBhFkT8ajUbj8fjw2bNnj54/f/77
 IAj+IoE0M1ILBuj3++/euXPnp5ubm68HQaDafL2gSYzJ9EnTj3Xkf52/mtFv+qzN3yVfMhgMMB6P
 EYah1YidTgc7Ozt4/PjxX/f29h4Mh8OPrAao1WqX792791G73b60WCysK1bGoJXlyLJANYParCS6
 cTzPU15JCMFsNnvJm1KKfr+PyWSSKS80tlvGXK1WQ7fbxdHREer1OqbT6Se7u7vvBkHwTzU6d7vd
 23fv3v0tgKYcgcsyjq28mSoPG00ij7mui16vl4kE8mbSDCM92ehVLkkSnJycqPQrr3V6eroiJtFL
 u24Azjmq1So45/7u7u43J5PJHymltHHz5s2fEUKaURRZ+UCypgXTE44e22bZtRU3ExKwub4OF0kI
 iFIKz/PUNXQowHEcdDodNJtNHbNU30dRhEajsXHr1q2f7+3tfZ0OBoMbm5ubVyXdZ764rTUQZ9AF
 tglMN6oEW+bzuTKePKY0KIbhB4MBXNfF5uamgidli2k2dHEco1qtqntOJpNMcpKfF4YhBoPBlW63
 +2UK4FoYhh1mgDS2VsMcsnTsQ6KLOgzVaDTgVaugOZHbbDZx6dIlXL58WboiHj58WGCbbblCYnPH
 x8egub5GvuzKeYRgPB5jPB4XvFJeI7/feULINUoI6QAgurrDRhLLY4wxUEpx//599Ho9xd/IPl2S
 QNJldcOY4PFisVAurXuH4BxECBDXVeNXmqYKYlNCEsmAWtgQk3E3qwPn3AHQpUKIqo4DW8uPFJ7l
 MjFKK7hx4428LqcACOI4yTkmmbRyTpDzAsHmeV5+LocpAFoxej4M62FRkGloMBDJ6WBxRrmViRdA
 gxJCarLBsAnodOAkAzo4hOCI4wSMc7RaTVS9KhhngACE4IiiCL7vw/d97B/s4+joCMvlEqPhEClj
 2N7exnvvfVshQmZjZOYhrsGN5qwsDHDXllQ5YxnVqY2wuUE9yhijSZIgTRIdtSvlPNMkQwRpxcV8
 MseH330fx8fHqNfryr09z1P1GwAqlUqWsIRAEscQaYpltATn+UTBOBw3S2ie56Hdbqssr+4PYLlc
 QpdIFnKGRCU0j1UGNfDaPGQqFICbpim4seo2kkjX4wlBMPWncF0XW1tbSnSgG6zdbqNWq62sWJIk
 SBkDFzwPAZ6Hi1AEwwp7ylimP811BDY0XT2feBl2ZQupA+AAKpQQQmSiMktWIQ9o5SoMQ7guRaVC
 EQShdRxXc2X+EpkHZaGzjGOAAwAH5y/vNRqNQF0X9UZDdX9pmiIMwxUUt4BPydiXBjEwDdtUDsBV
 qIwEuk04p1jjs5dJWZYQ0yQtdF/ybzQaqeFIDliLxQLzxQKLRQCv4ilRhg6cpYypltfs2wuwg0bO
 EEIyMJaQTJNohJDQmjbpsdRsYATnSqNn6wCFAATjSNMlkjgGMySstgEpjmOEYaiyeb1eRxzHcN0M
 VZaAX5nkTbXhGnmwEv/SUJoxCso2i8JBodPSVeVNUALiKCMRIEkZUgGFz9smuyAI0Ol08M4738DF
 V16FV61ienqKwxcHWMYJaCXLPVyILHlZqs+KK2taIJN0KsQ750A+7NiGOFn16DpNyGw2w2DQx1ff
 /hpee+0S3IqLz4dDHBwewvfnmWBbFFvgOI6xvb2NBz/6MZI044wyesZBa6ODK+faSBKGmT8D04yv
 z/2qycl7AZumVJRAgXoOEEVirMBPMPMBgiDA1WvX8P4H38fRyQjLSEGXGFx4FV/sX8R8EUJwAc6Z
 imFTQAcQRFGgSFaHOznzw9FqncNnn36CKAwLJS9LjdmKO0YIwEJhlyW5/wVPo2V4eBRFCKMl4iRB
 rLIvUYmwXf8Chsefw/enqNXqK6tYqVQwnU7xwx98D1+6fh03b76NC1vbqHlVBMEc+//5Nx7+6nc4
 OTnBxsZGQSRUoLvy5GZ74ZX2V8tfUjwGjZU09UBCCJB+v/+T69evP9DhIumGi8UCV69ewxtvfgUX
 X9nJRN1RhH88/RiPHu3B9320Wq3y5knj57KY4wCyquDIc9bV67z0okSKZ1PYmohUWYjUajU8ffr0
 F1QIkdo2IBBC0Gw2cXCwj4P9z8CMCdBxHLRarfUjsibVzMAP+vL38gUM+NbGKcNYOfOFzS0LsMwG
 phokT4IpfRluokDr6QlDlwiV0QArtTm/sDlY2WCwsl6eS5eWRrDgE+ZobtPX6cygcb+Ecs5jXcFh
 PqjeoMieXj/uOI76dx0HTj77699L6Et+6uebK29jJGR/wrWSbbITOrCi5zSzozUw/CXlnIf6NGgT
 /5WJBU3kx9wYZIaVyYbaGKt1n6YizmTG5GoTSyMnfyc/c+MtKWNsJoRIHcehusSmjHTSY2lFdb1m
 kiz7rswAZZ2gOZSRNfJgfYEkeqSjxkIIwRib0yRJjtM0DQghG2U8on5DU4+6jjI8C1g1E5mOINt4
