## someplayer 1.5.3-3

=== debian/changelog ===
someplayer (1.5.3-3) unstable; urgency=low

  * added albumart dbus method

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
