## someplayer 1.5.4-1

=== debian/changelog ===
someplayer (1.5.4-1) unstable; urgency=low

  * import M3U playlists
  * added Italian translation
  * little improvements in main view

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
