## someplayer 1.5.4-2

=== debian/changelog ===
someplayer (1.5.4-2) unstable; urgency=low

  * added Polish translation

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
