## someplayer 1.5.5-1

=== debian/changelog ===
someplayer (1.5.5-1) unstable; urgency=low

  * update Polish and Italian translations
  * added Portuguese translation
  * added Spanish translation
  * added USE button to more views
  * autopause when BT headset unpugged

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
