## someplayer 1.5.5-2

=== debian/changelog ===
someplayer (1.5.5-2) unstable; urgency=low

  * added dbus methods for switching between playlists

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
