## someplayer 1.5.6-1

=== debian/changelog ===
someplayer (1.5.6-1) unstable; urgency=low

  * Audio stream (experimental)

 -- somebody Nikolay Tischenko <niktischenko@gmail.com>  Sun, 27 Feb 2011 16:40:36 +0600
